Subject: Fwd: refund
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Tue, 15 Nov 2016 20:54:27 +0530 (IST)

FYI 

From: "Ashish Dabral" <[email-masked]> 
To: "Accounts Department" <[email-masked]> 
Sent: Saturday, November 5, 2016 7:16:38 PM 
Subject: Re: refund 

Hello Daisy, 

On this service Nick was paid commission on $230*0.45%= $103.50, if you refund $121 it would be $230-$121=$109*0.45%= $49.05, please suggest me should we deduct $54.45 from his next paycheck? 

Regards, 
Ashish Dabral 

From: "Nick Vincent" <[email-masked]> 
To: "Accounts Department" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Brenna Stephens" <[email-masked]> 
Sent: Saturday, November 5, 2016 2:05:59 AM 
Subject: Re: refund 

Yes $121.00 is the correct refund amount thank you. 

Nick Vincent 
Salon Director 
619-204-8327 
[email-masked] 

On Nov 4, 2016, at 4:32 PM, Accounts Department < [email-masked] > wrote: 

Hi Nick, 
By going through all the emails, my understanding regarding of Yoo Hwang refund is $121.00. Please confirm if it is correct. 

---------- Forwarded message ---------- 
From: Ashish Dabral < [email-masked] > 
Date: Wed, Nov 2, 2016 at 10:43 AM 
Subject: Fwd: refund 
To: Accounts Department < [email-masked] > 

FYI 

From: "Nick Vincent" < [email-masked] > 
To: "Brenna Stephens" < [email-masked] > 
Cc: "Paul Frisco" < [email-masked] >, "Ashish Dabral" < [email-masked] > 
Sent: Wednesday, November 2, 2016 4:50:05 AM 
Subject: Re: refund 

I understand this but if you listened the original time I spoke to you I said charge her $109.00. So refund of $121.00 is the correct amount. 

Nick Vincent 
Salon Director 
619-204-8327 
[email-masked] 

On Nov 1, 2016, at 7:16 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

The Groupon is 109$ and a 20$ director fee which is $129. 230-129=101. 
If you don't want you charge your directors fee ok. 

On Tue, Nov 1, 2016 at 7:09 PM, Nick Vincent < [email-masked] > wrote: 

BQ_BEGIN

The correct about to refund this guest is $121.00 

Nick Vincent 
Salon Director 
619-204-8327 
[email-masked] 

On Nov 1, 2016, at 7:06 PM, Brenna Stephens < [email-masked] > wrote: 

BQ_BEGIN

HI, 
Nick said he quoted this quest groupon price for balayage. Can we please refund her the difference. $101. 

Thanks 

    * Asanda Aveda Spa 
    * 120 East 56th Street 
    * New York NY 10022 
    * (212) 966-0219 
    * http://www.asandaspa.com 

    * Christine Hwang 
    * 25 Avenue at Port Imperial 
    * West New York, NJ 07093 

Sale Date: 	10/27/2016 - 8:13 PM 
Sale ID: 	174316 
Sold By: 	Stephens, Brenna 
1 	Z Women's Haircut (Director) (Exp: 10/26/2017) 	$130.00 
1 	Tip (Nick Vincent (D)) 	$40.00 
1 	Balayage Highlights (Exp: 10/26/2017) 	$230.00 
Subtotal: 	$400.00 
Tax: 	$15.30 
Total: 	$415.30 
Payment Method 	Amount 
Groupon 	$59.00 
Visa/MC/DIS 	$356.30 
YOO HWANG 
Visa - ***2064 
Authorization #: 00298C 

YOO HWANG 
Customer Copy 

We appreciate your business. 

Please retain this receipt for your records. Thank you! 

BQ_END

BQ_END

-- 
Thank you, 

Daisy Zhang 
Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END